[pkg-fso-maint] fso-usaged config-change

Heiko Stübner heiko at sntech.de
Thu Oct 22 10:43:42 UTC 2009


yesterday I prepared a new fso-usaged version which uses libgee2, as libgee1 
is not present in debian anymore.
What I forgot is the config-change needed by the new git-snapshot:

change in frameworkd.conf:

I updated the openmoko-files-config git accordingly.


More information about the pkg-fso-maint mailing list